.logo {
    float: right;
    width: 14%;
}

.header-top-right {
    float: left;
    text-align:left;
}

.navigation {
    float: right;

}


.copyrights {
    float: right;
  
}

.footer-social-icons {
    float: left;
}


.sb-search {
    width: 0%;
    left: 320px;
    float: left;
right: auto;
}
/*
@media screen and (max-width: 1440px) {
.sb-search {
    left: 190px;
    right:auto;
}
}
@media screen and (max-width: 1366px) {
.sb-search {
    left: 160px;
   right:auto;
}
}
@media screen and (max-width: 1280px) {
.sb-search {
    left: 110px;
right:auto;
}
}

media screen and (max-width: 1024px) {
.sb-search {
    left: 100px;
 
right:auto;
}
}
@media screen and (max-width: 800px) {
.sb-search {
    left: 68px;
right:auto;
}
}


@media screen and (max-width: 640px) {
.sb-search {
    left: 55px;
right:auto;
}
}
*/
@media only screen and (max-width: 800px){
label.mobile_menu:after {
    left: 10px;
    right:auto;
}
}

label.mobile_menu span {
    margin-right: 10px;
    
}

.sb-search-input {
    
    width: 91%;
}

@media screen and (max-width: 480px) {
.copyrights {
    text-align: center;
    float: none;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 480px) {
.footer-social-icons {
    float: none;
    text-align: center;
}
}
.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search.sb-search-open input#search {
    position: absolute;
    top: 1px;
    width: 200px;
    right: -200px !important;
    left: unset;
}
/*
#######################
        COMPUTER 
#######################
*/
@media(min-width:801px) {
	/* 3 CIRCLE SPACE */
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
        left: 110px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 55px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-club {
		top: 1px !important;
		left: 0px !important;
        right: unset !important;
	}
	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
        left: 55px !important;
        right: unset !important;
	}
	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 0px !important;
        right: unset !important;
	}
}
/*
#######################
        tablate 
#######################
*/
@media(max-width:800px) {
    .logo {
        width: 100% !important;
    }
	/* 3 CIRCLE SPACE */
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
		left: 90px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 45px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-club {
		top: 1px !important;
        left: 0px !important;
        right: unset !important;
	}
    	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
        left: 45px !important;
        right: unset !important;
	}
	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 0px !important;
        right: unset !important;
	}
}
/*
#######################
        MOBILE 
#######################
*/
@media(max-width:640px) {
    .logo {
        width: 100% !important;
    }
	/* 3 CIRCLE SPACE */
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
		left: 80px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 40px !important;
        right: unset !important;
	}
	.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-club {
		top: 1px !important;
        left: 0px !important;
        right: unset !important;
	}
    	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search {
		top: 1px !important;
        left: 40px !important;
        right: unset !important;
	}
	.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) span.cc-checkout-group i.cart {
		top: 1px !important;
		left: 0px !important;
        right: unset !important;
	}
}


.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search .sb-icon-search{
    left: 0px;
    right: unset !important;
}
.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search.sb-search-open input{
    left: 110px;
    right: unset !important;
}
.cc-page-main-container:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search.sb-search-open span{
    left: 110px;
    right: unset !important;
}
.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search.sb-search-open input{
    left: 55px;
    right: unset !important;
}
.cc-page-main-container[data-isclub=false]:not([data-pagetype="login"]):not([data-pagetype="signup"]):not([data-pagetype="forgetpassword"]):not([data-pagetype="usersettings"]):not([data-pagetype="checkoutcart"]) div#sb-search.sb-search-open span{
    left: 55px;
    right: unset !important;
}




.cc-lang-flag {
    float: left;
    margin-right: 10px;
    margin-left: 0;
}